콘텐츠로 건너뛰기

Z Image Turbo Trainer V2

통합

모델 id z-image-turbo-trainer-v2
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/z-image-turbo-trainer-v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $1.70 1,700 API 크레딧 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
Alibaba 학습 빠름 #lora#personalization#trainer

캡션이 포함된 이미지 zip으로 Z Image Turbo용 사용자 지정 LoRA를 학습합니다

Alibaba · 파일

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수

입력 이미지와 캡션 파일이 짝을 이루어 포함된 ZIP 아카이브의 URL입니다. 001.jpg와 같은 이미지 파일 이름에는 ROOT.EXT를 사용하고, 일치하는 캡션에는 001.txt와 같은 ROOT.txt를 사용합니다. 캡션 텍스트 파일이 없는 이미지에는 default_caption을 사용합니다.

기본값 2000

전체 학습 단계 수입니다.

고급 default_caption · learning_rate

누락된 캡션 파일 대신 사용할 캡션입니다. None으로 설정하면 누락을 오류로 처리합니다.

기본값 0.0005

학습률입니다.

POST /run/z-image-turbo-trainer-v2?wait=20 견적 → $1.70
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/z-image-turbo-trainer-v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Z Image Turbo Trainer V2 정보

자체 데이터에 LoRA를 파인튜닝합니다. 이미지와 동일한 이름의 .txt 캡션 파일이 쌍으로 들어 있는 zip을 `image_data_url`로 제공합니다. `steps` 범위는 10~40000이며(기본값 2000), `learning_rate` 기본값은 0.0005이고, `default_caption`은 캡션이 없는 이미지에 사용됩니다. diffusers LoRA 가중치 파일과 config 파일을 출력합니다.

매개변수

이름유형 기본값허용됨 설명
image_data_url필수
유형string
입력 이미지와 캡션 파일이 짝을 이루어 포함된 ZIP 아카이브의 URL입니다. 001.jpg와 같은 이미지 파일 이름에는 ROOT.EXT를 사용하고, 일치하는 캡션에는 001.txt와 같은 ROOT.txt를 사용합니다. 캡션 텍스트 파일이 없는 이미지에는 default_caption을 사용합니다.
steps선택 사항
유형integer
기본값2000
10 – 40,000
전체 학습 단계 수입니다.
default_caption선택 사항
유형string | null
누락된 캡션 파일 대신 사용할 캡션입니다. None으로 설정하면 누락을 오류로 처리합니다.
learning_rate선택 사항
유형number
기본값0.0005
학습률입니다.
필수

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "z-image-turbo-trainer-v2",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1700,
    "usd": "1.70",
    "charged": 1700,
    "refunded": 0
  },
  "input": {
    "image_data_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "diffusers_lora_file": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_name": "0-output.jpeg",
      "file_size": 1843200
    },
    "config_file": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_name": "0-output.jpeg",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
diffusers_lora_file
object {url, content_type, file_name, file_size}diffusers 형식의 학습된 LoRA 가중치를 가리키는 URL입니다.
config_file
object {url, content_type, file_name, file_size}학습된 모델의 구성 파일을 가리키는 URL입니다.

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/z-image-turbo-trainer-v2.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt